/*
File: child.css
Author: Jonathan Kissam, jk@webskillet.com
*/
/* dismissable messages */
div.messages .close {
  cursor: pointer;
  float: right;
  font-size: 2em;
}

/* overwrite conflicts between Adminimal and CiviCRM */
#civicrm-menu {
  height: 28px;
}

#civicrm-menu > li.menumain {
  outline: 0;
}

body.adminimal-menu #admin-menu .dropdown li.civicrm a {
  line-height: 20px;
}

div.crm-container label {
  font-size: 13px;
}

.crm-container fieldset legend,
fieldset.taxonomy-access-add > legend {
  background: #fff;
}

/* improved layout for batch update tables */
.batch-update table.crm-copy-fields td {
  min-width: 60px;
  max-width: 150px;
}

.batch-update table.crm-copy-fields td:nth-child(2),
.batch-update table.crm-copy-fields td:nth-child(4),
.batch-update table.crm-copy-fields td:nth-child(6),
.batch-update table.crm-copy-fields td:nth-child(7) {
  display: none;
}

.crm-container td.compressed select, .crm-container td.compressed input {
  max-width: 100px;
}
